prefix=FIXMESTAGINGDIR/x86_64-linux/usr
exec_prefix=FIXMESTAGINGDIR/x86_64-linux/usr
libdir=FIXMESTAGINGDIR/x86_64-linux/usr/lib
includedir=FIXMESTAGINGDIR/x86_64-linux/usr/include

Name: ecore-imf-evas
Description: E core library, IMF Evas module
Version: 1.15.1
Requires.private: emile >= 1.15.1 eina >= 1.15.1 eo >= 1.15.1 efl >= 1.15.1 evas >= 1.15.1 ecore >= 1.15.1 ecore-imf >= 1.15.1  
Libs: -L${libdir} -lecore_imf_evas
Cflags: -I${includedir}/efl-1 -I${includedir}/ecore-imf-evas-1
